.header {
   
  &{
    color: $color-white;
    height: 13vh;
    display: block !important;

      @media (max-width: 544px) {
        height: 5vh;
        position: sticky;
        top: 0;
        z-index: 5;
        margin: 0 !important;
        padding:  0 !important;
    }

  }

  

}

#my-header2-id {
  display: none !important;
  background-color: #070000e6 !important;
  position: sticky;
  top: 0;
  padding: 1rem 0 1rem 0;
  z-index: 100;
  box-shadow: 0 8px 6px -6px black;
  -webkit-box-shadow: 0 8px 6px -6px black;
  -moz-box-shadow: 0 8px 6px -6px black;
}

#my-header1-id {
  padding: 1rem 0 1rem 0;

    @media (max-width: 544px) {
      width: 100%;
      margin: 0 !important;
      padding:  0 !important;
  }
}